/* CSS Document */

* {
	margin:0;
	padding:0;
	}
	
hr {
	display:block;
	visibility:hidden;
	height:0;
	width:98%;
	clear:both;
	}	

	body {
		background-position:center 127px!important; 
		margin:0px; 
		margin-bottom:35px; 
		padding:0px;
		font-family:georgia, serif;
		font-size:.8em;
		color:#5c3d2c;
		}
			
		#topbg {
			position:absolute;
			left:0;
			right:0;
			top:0;
			height:800px;
			background:transparent url('../images/bg-top.png') repeat-x;
			}
		
		a { color:#600; text-decoration:none; }
		a:hover { color:#c66; }
		
		a img {border:none; }
		
		#container-outer { width:970px; height:570px; position:relative; margin:40px 0 0 0; z-index:1; }
			#container-outer { background:transparent center top no-repeat; background-position:127px 100px;}
		
		#container {
			position:relative;
			width:970px;
			margin:0 auto;
			}
			
			#indexcontainer {
				position:absolute;
				top:155px;
				left:25px;
				}
			#branding{
				margin:720px 0 0 200px;
				width:600px;
				text-align:center;
			}
			#branding #esrb{
				float:left;
				margin:25px 0 0 -60px;
			}
			#branding #logo{
				margin:0 0 0 -95px;
			}
			.indexlegal {
				color:#ccc;
				font-size:11px;
				margin:7px 0 10px 110px;
				text-align:center;
				width:400px;
				}
			
			.indexlearnmore {
				position:absolute;
				top:200px;
				left:700px;
				}
				
			.indexgetit {
				position:absolute;
				top:185px;
				left:700px;
				}
			
		.nav {
			position: absolute;
			z-index:6;
			top:30px;
			left:65px;
			}
			
			.nav li {
					position:absolute;
					list-style-type: none;
					}
			
		.mainnav {
			position:absolute;
			display:block;
			background: transparent url('../images/nav.png') center top no-repeat;
			}
			
			.nav li a span {position:absolute; left:-999em; }
			
				.nav-main a.mainnav, .nav-main a.mainnav:link, .nav-main a.mainnav:visited 	{left: 80px; top:0px; width: 340px; height:80px; background-position: -20px 0px; }
				.nav-games a.mainnav, .nav-games a.mainnav:link, .nav-games a.mainnav:visited	{left: 420px; top:15px; width: 139px; height:53px; background-position: -370px -12px; }	
				.nav-books a.mainnav, .nav-books a.mainnav:link, .nav-books a.mainnav:visited	{left: 560px; top:15px; width: 134px; height:53px; background-position: -511px -12px; }	
				.nav-bfg a.mainnav, .nav-bfg a.mainnav:link, .nav-bfg a.mainnav:visited		{left: 695px; top:15px; width: 160px; height:53px; background-position: -645px -12px; }
				
				.nav-main a.mainnav:hover 		{left: 80px; top:0px; width: 340px; height:80px; background-position: -20px -80px; }
				.nav-bfg a.mainnav:hover		{left: 695px; top:15px; width: 160px; height:53px; background-position: -645px -92px; }
				
		.nav li ul {
			position:absolute;
			top:19px;
			width:810px;
			height:243px;
			left:-999em;
			background:transparent url('../images/subnav_games.png') bottom center no-repeat;
			}
		
		.subnav_books_bg {
			width:482px !important;
			margin-left:328px;
			background-image:url('../images/subnav_books.png') !important;
		}
			
		.nav li:hover ul, .nav li.sfhover ul {
			left:auto;
			}
			
			.subnav li a { position:absolute; height:85px; width:159px; background:transparent url('../images/subnav-logos.jpg') top left no-repeat; }
			
			li.nav-huntsville a {left:10px; top:63px; background-position:0px 0px; }
			li.nav-primesuspects a {left:169px; top:63px; background-position: -158px 0px; }
			li.nav-ravenhearst a {left:328px; top:63px; background-position: -316px 0px; }
			li.nav-madamefate a {left:485px; top:63px; background-position: -474px 0px; }
			li.nav-returntoravenhearst a {left:10px; top:148px; background-position: 0px -85px; }
			li.nav-diregrove a {left:169px; top:148px; background-position: -158px -85px; }
			li.nav-13thskull a {left:328px; top:148px; background-position: -316px -85px; }

			/* Placeholder for Future Games */
			li.nav-mcf7 {position:absolute; left:328px; top:148px; height:85px; width:159px; background:transparent url('../images/subnav-logos.jpg') -316px -85px no-repeat; }
			li.nav-mcf8 {position:absolute; left:485px; top:148px; height:85px; width:159px; background:transparent url('../images/subnav-logos.jpg') -474px -85px no-repeat; }
			
			li.nav-huntsville a:hover {background-position:0px -170px; }
			li.nav-primesuspects a:hover {background-position: -158px -170px; }
			li.nav-ravenhearst a:hover {background-position: -316px -170px; }
			li.nav-madamefate a:hover {background-position: -474px -170px; }
			li.nav-returntoravenhearst a:hover {background-position: 0px -255px; }
			li.nav-diregrove a:hover {background-position: -158px -255px; }			
			li.nav-13thskull a:hover {background-position: -316px -255px; }			

			li.nav-agent-x a {left:645px; top:63px; width:154px; background-position: -635px 0px; }
			li.nav-millionheir a {left:645px; top:148px; width:154px; background-position: -635px -85px; }
			
			li.nav-agent-x a:hover {left:645px; top:63px; width:154px; background-position: -635px -170px; }
			li.nav-millionheir a:hover {left:645px; top:148px; width:154px; background-position: -635px -255px; }
			
			/* positions for books */
			li.nav-stolen a 			{left:10px; top:63px; width:115px; height:170px; background-position: -790px -0px; }
			li.nav-stolen a:hover 		{left:10px; top:63px; width:115px; height:170px; background-position: -790px -170px; }
			
			li.nav-vanished a 			{left:125px; top:63px; width:115px; height:170px; background-position: -900px -0px; }
			li.nav-vanished a:hover 	{left:125px; top:63px; width:115px; height:170px; background-position: -900px -170px; }
			
			li.nav-submerged a 		{left:240px; top:63px; width:115px; height:170px; background-position: -1005px -0px; }
			li.nav-submerged a:hover	{left:240px; top:63px; width:115px; height:170px; background-position: -1005px -170px; }
			
			li.nav-unearthed a 		{left:355px; top:63px; width:116px; height:170px; background-position: -1110px -0px; }
			li.nav-unearthed a:hover 	{left:355px; top:63px; width:116px; height:170px; background-position: -1110px -170px; }
		
		#content {
			position:relative;
			z-index:10;
			width:970px;
			text-align:left;
			background:transparent url('../images/bg-content.jpg') repeat-y;
			}
			
			#main {
				width:470px;
				margin:0 90px 0 75px;
				_margin:0 55px 0 50px;
				line-height:1.6em;
				float:left;
				}
				
				#main h3, #main h4 {
					text-align:center;
					}
					
					#main h3 {
						position:Relative;
						top:-30px;
						font-size:2em;
						margin-bottom:1em;
						}
						
				#main object {
					margin:30px 0 20px 0;
					}
					
			.mcfstamp {
				text-indent:-9999px;
				display:block;
				position:relative;
				top:-60px;
				margin:0 auto;
				width:258px;
				height:49px;
				background:transparent url('../images/mcfstamp.jpg') no-repeat;
				}
					
			#main p {
				margin-bottom:2em;
				}
			
			p.intro {
				font-style: italic;
				}
				
				#main p span {
					font-size:3.6em;
					float:left;
					height:.6em;
					padding:.2em .1em 0 0;
					}
			
			p.quote {
				font-size:15px;
				font-style:italic;
				line-height:24px;
				text-align:center;
				margin:0 -35px 0 -35px;
				}
				
			a.excerpt {
				text-decoration:none;
				display:block;
				width:303px;
				height:149px;
				margin:20px 0 35px 100px;
				}
				
			blockquote {
				color:#600;
				text-align:center;
				font-style: italic;
				font-size:1.2em;
				padding:1em;
				margin:2em 90px;
				border-top:1px solid #e6cab6;
				border-bottom:1px solid #e6cab6;
				}
				
			#main ul {
				margin:10px 0px 30px 20px;
				}
				
				
			#sub {
				width:325px;
				float:left;
				font-family:arial, sans-serif;
				}
				
				#sub h4 {
					font-weight:bold;
					font-family:georgia, serif;
					color:#600;
					font-size:1em;
					margin-bottom:1em;
					margin-left:20px;
					font-style: italic;
					clear:left;
					}
					
				#sub p, #sub ul {
					margin:1em 0;
					font-size:.9em;
					margin-left:15px;
					}
					
				#sub p {
					margin-bottom:3em;
					width:250px;
					}
					
				#sub h5 {
					font-size: 1em;
					font-weight:bold;
					margin:17px 20px 10px 0;
					}
				
				.module {
					position:relative;
					z-index:5;
					background:transparent url('../images/bg-module.jpg') repeat-y;
					width:325px;
					min-height:100px;
					}
					
					.module-top {
						position:absolute;
						top:0px;
						width:325px;
						height:50px;
						background:transparent url('../images/bg-module-top.jpg') no-repeat;
						}
						
					.module-bottom {
						position:absolute;
						bottom:0px;
						width:325px;
						height:50px;
						background:transparent url('../images/bg-module-bottom.jpg') no-repeat;
						}
						
					.module-top, .module-bottom {
						z-index:3;
						}
					.module-inner {
						position:relative;
						z-index:4;
						}
						
					.playnow .module-inner {
						padding:20px 0 5px 35px;
						}
						
					.availablenow .module-inner {
						padding:33px 0 30px 55px;
						}
						
					.books .module-inner {
						padding:20px 25px 25px 33px;
						}
						.books .module-inner img {
							margin:0 10px 10px 0;
							}
						
					.availableat .module-inner {
						padding:20px 25px 25px 33px;
						}
						.availableat .module-inner img {
							padding:10px 0 10px 0;
							}
						
					.screenshots .module-inner {
						padding:5px 0px;
						}
						
					.screenshots h4 {display:none; }
					.diregrove .screenshots h4 {display:block; margin:20px 0 0 15px; }
					
					.hide {display:none; }
						
						.screenshots ul li {list-style-type:none; }
						
					.requirements .module-inner {
						padding:35px 0 30px 30px;
						}
					
					.requirements ul {
						padding-left:20px;
						}
						
					.sub-games-features li {line-height:1.5; }
						
					.collectors_diregrove {
						margin:10px 0;
						position:relative;
						left:5px;
						height:103px;
						width:241px;
						text-indent:-999em;
						background:transparent url('../images/diregrove_logoCE.jpg') top center no-repeat;
						}
						
					.collectors_13thskull {
						margin:10px 0;
						position:relative;
						left:5px;
						height:103px;
						width:241px;
						text-indent:-999em;
						background:transparent url('../images/13thSkull_logoCE.jpg') top center no-repeat;
						}
					.standardedition {
						padding-bottom:10px;
						}
						
					.standard_diregrove {
						margin:10px 0;
						position:relative;
						left:5px;
						height:103px;
						width:241px;
						text-indent:-999em;
						background:transparent url('../images/diregrove_logo.jpg') top center no-repeat;
						}
					
					.standard_13thskull {
						margin:10px 0;
						position:relative;
						left:5px;
						height:103px;
						width:241px;
						text-indent:-999em;
						background:transparent url('../images/13thSkull_logo.jpg') top center no-repeat;
						}
						
				table, .nintendods {
					color:#111;
					text-align:left;
					font-size:.8em;
					margin:10px;
					}
					
					abbr { cursor:help; }
					
					td {
						text-align:left;
						padding:.4em;
						}
						
						.right {
							text-align:right;
							}
				
		#fakefooter {
			background:transparent url('../images/bg-footer.jpg') bottom center no-repeat;
			padding-bottom:30px;
			}
			
		#footer {
			background:#1b1f22 url('../images/bg.jpg');
			padding:20px 0;
			width:970px;
			
			font-size:11px;
			}
			
			#footer h4 {
				font-weight:normal;
				color:#699;
				text-transform: uppercase;
				letter-spacing: .1em;
				font-family:arial, sans-serif;
				}
				
			#footer ul {
				margin-top:1.5em;
				width:435px;
				}
					
			#footer ul li {
				list-style-type: none;
				line-height:1.5em;
				width:145px;
				float:left;
				}
			
			#footer a {color:#f9e9d3; }
			#footer a:hover {color:#699; }
			
			#footer div {
				position:relative;
				padding:25px;
				background: #15171a;
				}
				
				.bfglogo, .mcflogo, .esrblogo, .publisherlogo {position:absolute; }
				.bfglogo {top:30px; left:450px; }
				.mcflogo {top:45px; left:560px; }
				.esrblogo{top:42px; left:830px; }
				.publisherlogo {top:40px; left:815px; }
				
			#legaltext {
				margin-top:15px;
				text-align: center;
				color:#666; }
				
				#legaltext a {color:#666; }
				#legaltext a:hover {color:#699; }
				
em {
	font-weight:bold;
	font-style:italic;
}
	
h3.serif {
	font-family:georgia, serif;
	text-align:left !important;
	font-size:16px;
}	

.underline {
	border-bottom:1px solid #E4C495;
	padding:10px 0 5px 0;
	margin-bottom:15px;
}
	
h4.cast {
	text-align:left !important;
	font-size:16px;
	border-bottom:1px solid #E4C495;
	padding:10px 0 5px 0;
	margin-bottom:15px;
	}

#getitnow{
	position:absolute;
    left:695px;
    top:185px;
}
div#social{
    position:absolute;
    left:720px;
    top:480px;
	width:200px;
}